﻿
@import url('https://fonts.googleapis.com/css?family=Montserrat:300,400,600,900&display=swap');

body {
    font-family: 'Montserrat', sans-serif;
    background-image: url(../Content/Image/img/enotify-360-zoom-in.jpg);
    background-repeat: no-repeat;
    background-size: cover;
}

.col-heading01 {
    margin-bottom: 0px;
    font-weight: 900;
    font-size: 27px;
    margin-top: 0;
}

.col-heading02 {
    margin-top: 0px;
    font-weight: normal;
    margin-bottom: 5px;
}

.login_left02 {
    position: relative;
    z-index: 9;
}

    .login_left02 p {
        position: relative;
    }

        .login_left02 p img {
            position: absolute;
            top: 8px;
            left: 5px;
        }

.col-copyright {
    color: #fff;
    width: 1100px;
    height: auto;
    margin: 0 auto;
}

    .col-copyright p {
        color: #fff;
        font-size: 13px;
    }

h1 {
    color: #183866;
}

label, a {
    color: #183866;
}

.clear {
    clear: both;
}

.col-my-florida {
    float: right;
    text-align: right;
}

.col-logo {
    float: left;
}

.col-header {
    width: 1100px;
    height: auto;
    margin: 0 auto;
    display: table;
    margin-bottom: 15px;
}

.col-img2 {
    position: absolute;
    top: 0;
    left: 0;
}

.col-login-btn {
    background: #183866;
    padding: 12px 50px;
    border: 0;
    color: #fff;
    border-radius: 3px;
    /*float:left;
	margin-right:15px;*/
    cursor: pointer;
    font-size: 14px;
    margin-top: 20px;
    width: 100%;
    text-transform: uppercase;
}

.col-forgor {
    margin-top: 25px;
    float: left;
}

.col-new-user-btn {
    background: #ffd600;
    padding: 5px 0px;
    border: 0;
    color: #fff;
    border-radius: 3px;
    /*width:307px;*/
    font-size: 14px;
    /*float:right;*/
    color: #183866;
    cursor: pointer;
    text-align: center;
    text-align: center;
    margin-top: 15px;
    text-transform: uppercase;
    width: 100%;
}

    .col-new-user-btn a {
        text-decoration: none;
    }

.login {
    width: 1100px;
    height: auto;
    margin: 0 auto;
    display: table;
    background: #183866;
    position: relative;
}

.login_box label {
    margin-bottom: 5px;
    float: left;
    margin-top: 15px;
    font-size: 16px;
    font-weight: normal;
}

.login_left {
    width: 50%;
    float: left;
    box-sizing: border-box;
    padding: 42px;
    position: relative;
    padding-top: 45px;
}

.login_box {
    width: 50%;
    float: left;
    box-sizing: border-box;
    padding: 52px;
    background: #fff;
}

.login_left p {
    margin-bottom: 28px;
    color: #fff;
    line-height: 30px;
    padding-left: 65px;
}

.login_box input {
    width: 100%;
    height: 42px;
    padding: 5px;
    border: solid 1px #716e6e;
    margin-bottom: 5px;
    box-sizing: border-box;
    font-family: 'Montserrat', sans-serif;
}

@media only screen and (max-width: 1110px) {
    .col-forgor {
        width: 100%;
    }


    .login_left {
        display: none;
    }

    .login {
        width: 100%;
    }

    .col-header {
        width: 100%;
    }

    .login_box {
        width: 100%;
    }

    .col-copyright {
        width: 100%;
    }
}



@media only screen and (max-width: 1110px) and (min-width: 770px) {
    .col-new-user-btn {
        float: left;
    }
}





@media only screen and (min-width: 1110px) {
    .col-container {
        /*position: absolute;
        left: 50%;
        top: 50%;
        transform: translate(-50%, -50%);*/
        position: initial;
        margin-top: 2% !important;
    }
}


@media only screen and (max-width: 770px) {
    .login_box input {
        width: 100%;
    }

    @media only screen and (max-width:480px) {

        .col-logo img {
            margin-top: 2%;
        }
    }

    .col-my-florida {
        text-align: center;
        width: 100%;
    }

    .col-logo {
        width: 100%;
        text-align: center;
    }

    .col-login-btn {
        width: 100%;
        margin-bottom: 10px;
    }

    .col-new-user-btn {
        width: 100%;
    }

    .login_box {
        padding: 15px;
    }
}

.alert-danger.alert-dark {
    background-color: #e46050;
}

.alert-danger.alert-dark, .alert-info.alert-dark, .alert-success.alert-dark, .alert-warning.alert-dark {
    background-image: linear-gradient(45deg,rgba(255,255,255,.04) 25%,transparent 25%,transparent 50%,rgba(255,255,255,.04) 50%,rgba(255,255,255,.04) 75%,transparent 75%,transparent);
}

.alert-dark, .alert-dark .alert-heading, .alert-dark .alert-link {
    color: #fff;
}

.alert-dark {
    border-color: transparent;
    background: 0 0;
    background-size: 20px 20px;
}

.alert {
    padding: 15px;
    border: 1px solid transparent;
    border-radius: 2px;
}

    .alert .close {
        opacity: .4;
        color: inherit;
        text-shadow: none;
    }

button.close {
    padding: 0;
    cursor: pointer;
    background: 0 0;
    border: 0;
    -webkit-appearance: none;
}

.close {
    float: right;
    font-size: 19.5px;
    line-height: 1;
    color: #000;
    text-shadow: 0 1px 0 #fff;
    opacity: .2;
    filter: alpha(opacity=20);
}

.text-danger, .text-danger a, .text-danger:active, .text-danger:focus, .text-danger:hover, .text-danger[href] {
    color: #bb2e1d !important;
    font-size: 14px;
}

label.required:after {
    margin-left: 2px;
    content: "*";
    color: red;
}

.custom-control-input {
    width: auto !important;
    height: auto !important;
}


.alert-info {
    color: #24426e;
    border-color: #183866;
    background-color: #e9edf2;
    font-weight: 500;
    margin-top: 15px;
}

.alert-success.alert-dark {
    background-color: #78bd5d;
}

.otp-btn-resend {
    background: #2b86c0;
    padding: 8px 13px;
    border: 0;
    color: #fff;
    border-radius: 3px;
    cursor: pointer;
    font-size: 13px;
    margin-top: 0px;
    /* width: 100%; */
    text-transform: uppercase;
}

.form-control-feedback {
    position: absolute;
    top: 46px;
    right: 10px;
    z-index: 2;
    display: block;
    width: 31px;
    height: 31px;
    line-height: 31px;
    text-align: center;
    /* pointer-events: none; */
    text-decoration: none !important;
    pointer-events: auto;
    color: #444;
}

.form-control-feedback2 {
    position: absolute;
    top: 5px;
    right: 10px;
    z-index: 2;
    display: block;
    width: 31px;
    height: 31px;
    line-height: 31px;
    text-align: center;
    /* pointer-events: none; */
    text-decoration: none !important;
    pointer-events: auto;
    color: #444;
}

.modal-backdrop.fade.in {
    opacity: .5;
    position: fixed;
    z-index: 1060;
    background-color: #000;
    opacity: .5;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
}


.modal-open {
    overflow: hidden !important;
}

.modal-dialog {
    -webkit-animation-duration: .8s;
    animation-duration: .8s;
}

    .modal-dialog .close {
        margin-top: 4px;
    }

.modal-content {
    border: none;
    border-radius: 2px;
    -webkit-box-shadow: 0 1px 3px rgba(0,0,0,.1);
    box-shadow: 0 1px 3px rgba(0,0,0,.1);
}

    .modal-content:after, .modal-content:before {
        content: " ";
        display: table;
    }

.modal-header {
    background: #f8f8f8;
    border-top-right-radius: 2px;
    border-top-left-radius: 2px;
}

.modal-footer {
    padding: 11px 20px;
    border-bottom-right-radius: 2px;
    border-bottom-left-radius: 2px;
}

@media (min-width:544px) {
    .modal-alert .modal-dialog {
        width: 350px;
        margin: 30px auto;
    }
}

.modal-alert .modal-body, .modal-alert .modal-footer, .modal-alert .modal-header, .modal-alert .modal-title {
    margin: 0;
    padding: 0 20px;
    text-align: center;
    border: none;
    background: 0 0;
}

.modal-alert .modal-body, .modal-alert .modal-footer, .modal-alert .modal-header {
    margin-bottom: 20px;
}

.modal-alert .modal-header {
    padding: 0px 0;
    background: #fff;
    border-bottom: 0px solid rgba(0,0,0,.08);
    font-size: 90px;
    line-height: 90px;
}

.modal-alert .modal-title {
    margin-bottom: 15px;
    font-size: 14px;
}

.modal-info .modal-header {
    color: #59c4e4;
}

.modal-danger .modal-header {
    color: #e46050;
}

.modal-warning .modal-header {
    color: #f4ab43;
}

.modal-success .modal-header {
    color: #78bd5d;
}

.modal, .modal-backdrop {
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
}



.modal {
    display: none;
    position: fixed;
    z-index: 1080;
    -webkit-overflow-scrolling: touch;
    outline: 0;
}

.modal-content {
    width: 350px;
    margin: 30px auto;
    position: relative;
    background-color: #fff;
    border: 1px solid #999;
    border: 1px solid rgba(0,0,0,.2);
    border-radius: 3px;
    -webkit-box-shadow: 0 3px 9px rgba(0,0,0,.5);
    box-shadow: 0 3px 9px rgba(0,0,0,.5);
    outline: 0;
}

.btn-primary {
    color: #fff;
    border-color: #547eb9;
    background: #32568a;
}

.btn {
    display: inline-block;
    margin-bottom: 0;
    font-weight: 400;
    text-align: center;
    vertical-align: middle;
    -ms-touch-action: manipulation;
    touch-action: manipulation;
    cursor: pointer;
    border: 1px solid transparent;
    white-space: nowrap;
    padding: 4px 12px;
    font-size: 13px;
    line-height: 1.61539;
    border-radius: 2px;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    text-decoration: none;
}

input::-ms-clear, input::-ms-reveal {
            display: none;
        }

